.slideshow { position: relative; border: solid 0px #ccc; }
.slideshow .slide {  display: none; position: absolute; top: 0px; left: 0px; z-index: 5; }
.slideshow .slide:first-child { display: block; }
.slideshow .active { display: block; }
.slideshow .controlbar { background-image: url('percent50.png'); display: none; position: absolute; bottom: 0px; width: 100%; z-index: 10; }
.slideshow .controls { height: 32px; padding: 4px; }
.slideshow .controls .playpause { width: 32px; height: 32px; background-image: url('buttonplay.png'); cursor: pointer; float: left; margin-right: 10px; }
.slideshow .controls .nextslide { width: 20px; height: 20px; background-image: url('buttonnext.png'); cursor: pointer; float: left; margin-top: 6px; }
.slideshow .controls .prevslide { width: 20px; height: 20px; background-image: url('buttonprevious.png'); cursor: pointer; float: left;  margin-top: 6px; margin-right: 5px; }
